/*********************
    Font Noto Sans
**********************/
/* 100 */
@font-face {
	font-family: 'Unbounded';
	src:
		local('☺'),
		url('../fonts/Unbounded/Unbounded-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

/*********************
      Font Noto Sans
  **********************/
/* 100 */
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-Thin.woff') format('woff');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-ThinItalic.woff') format('woff');
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}

/* 200 */
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-ExtraLight.woff') format('woff');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-ExtraLightItalic.woff') format('woff');
	font-weight: 200;
	font-style: italic;
	font-display: swap;
}

/* 300 */
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

/* 400 */
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

/* 500 */
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-MediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

/* 600 */
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-SemiBoldItalic.woff') format('woff');
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}

/* 700 */
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-BoldItalic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

/* 800 */
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: italic;
	font-display: swap;
}

/* 900 */
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Noto Sans';
	src:
		local('☺'),
		url('../fonts/Noto_Sans/NotoSans-BlackItalic.woff') format('woff');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}

/*********************
      Font Noto Serif
  **********************/
/* 100 */
@font-face {
	font-family: 'Noto Serif';
	src:
		local('☺'),
		url('../fonts/Noto_Serif/NotoSerif-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Noto Serif';
	src:
		local('☺'),
		url('../fonts/Noto_Serif/NotoSerif-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Noto Serif';
	src:
		local('☺'),
		url('../fonts/Noto_Serif/NotoSerif-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Noto Serif';
	src:
		local('☺'),
		url('../fonts/Noto_Serif/NotoSerif-BoldItalic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}
